@charset "utf-8";
/* CSS Document */
.body {align: center;}
.table.th{align: center;}
#xxx {
	background-color: #F7F7F7;
	font-size: 22px;
	font-weight: bold;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(197,197,197,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(197,197,197,1.00) 100%);
}
ul{	margin:0px; padding:0px; list-style-type:none; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.var_nav {position:relative;	background:#ccc; width:200px;	height:60px;	margin-bottom:3px;}
.link_bg { width:20px;  height:60px; position:absolute;  background:#E42217; color:#fff; z-index:2; }
.link_bg i { position:relative;}
.link_title{position: absolute;	width: 200px; 	z-index: 3; 	color: #fff; 	height: 60px; }
.link_title:hover .icon {	-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
.var_nav:hover .link_bg {width:90%;	background:#E01B6A; 	-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;		-o-transition: all 0.3s ease-in-out;	-ms-transition: all 0.3s ease-in-out;		transition: all 0.3s ease-in-out;  }
.var_nav:hover a {font-weight:bold;	-webkit-transition:all .3s ease-in-out;	-moz-transition:all .3s ease-in-out; 
				-o-transition:all .3s ease-in-out; 		-ms-transition:all .3s ease-in-out;	transition:all .3s ease-in-out;}
				
.icon {position:relative; width:50px; height:35px; text-align:center;color:#fff;
-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; 
-ms-transition:all .3s ease-in-out; 	float:left; 	transition:all .3s ease-in-out;   }
.icon i{top:55px;position:relative;}

a.verticalmenu {
	display: block;
	position: absolute;
	float: left;
	font-family: arial;
	font: 120%;
	color: #fff;
	text-decoration: none;
	width: 100%;
	height: 62px;
	text-align: center;
	left: 1px;
}
span.a{margin-top:20px;display:block;}

table.bottomtable td {padding-top:20px; padding-right:20px;}

#footer{
	color: #f2f2f2;
	background-color: #C60000;
	font-size: 20px;
	line-height: 26px;
	font-weight: 900;
	float: none;
	padding: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	width: 1150px;
}

#footer2{background-image: url(http://typespiration.com/wp-content/themes/typespiration/images/quote.png); background-position: 10px 10%; background-repeat: no-repeat no-repeat; padding: 150px 0; }
.centerpic {
	vertical-align: top;
	display: inline-block;}
/* FONTS */
